body,html {
	font-family: Consolas;
	color:#6495ED;
	font-size: 1em;
        background:black;
}

.headline {
	font-size: 2em;
}

center {
	font-family: Consolas;
	color:#6495ED;
	font-size: 1em;
	text-align: center;
}

.bottom {
	position:fixed;
	bottom:0;
	left:50%;
	margin-left:-50%;
	background:black;
	width:100%;
}

input, button {
	color: inherit;
	background: inherit;
	border: 1px solid;
}

table {
	padding-top: 1em;
	padding-bottom: 1em;
}

td, th {
	padding: 0.2em 1em 0.2em 0em;
	text-align: left;
}

.clickable {
	cursor: pointer;
}

.hidden {
	display: none;
}